Subject: Re: LSM Joining Case Test - Manvinder Singh
From: Manvinder Singh <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 21 Feb 2019 04:05:51 -0500

| | LSM Joining Case Test

Name | Manvinder Singh
E-mail | [email-masked]
Phone Number | (0120) 9560058863
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | As per the above scenario of customer, the customer is asking for the ticket which he/she needs on urgent basis. So, As a customer Service representative, First I will paraphrase and probe the query to make sure that we both are on the same page and then I will educate the customer by promoting the self service options for future convenience as described in blurb 4. I will also assure the customer to ensure complete customer satisfaction. According to me, Blurb 4 is the best resolution which includes all the Customer satisfaction parameters.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing good customer service and great customer service is that, you are probably only keeping your customers satisfied in good customer service, while in the great customer service, you are not only keeping them satisfied but also keeping them loyal by making good relationships with customers for a longer period of time.

| |

You can edit this submission and view all your submissions easily.